Dependency Dashboard #302

Open
opened 2023-10-03 17:07:02 +00:00 by renovate-bot · 1 comment
Member

This issue lists Renovate updates and detected dependencies. Read the Dependency Dashboard docs to learn more.

Open

These updates have all been created already. Click a checkbox below to force a retry/rebase of any.

Ignored or Blocked

These are blocked by an existing closed PR and will not be recreated unless you click a checkbox below.

Detected dependencies

github-actions
.gitea/workflows/delete_preview.yml
.gitea/workflows/publish-blog.yml
  • actions/checkout v4
  • actions/setup-node v4
  • nwtgck/actions-netlify v2.1
.gitea/workflows/test-pr.yml
  • actions/checkout v4
  • actions/setup-node v3
npm
package.json
  • @docusaurus/core 3.1.1
  • @docusaurus/plugin-client-redirects 3.1.1
  • @docusaurus/preset-classic 3.1.1
  • @easyops-cn/docusaurus-search-local ^0.40.0
  • @emotion/react ^11.11.3
  • @emotion/styled ^11.11.0
  • @mdx-js/react ^3.0.0
  • @mui/material ^5.15.2
  • docusaurus-plugin-plausible ^0.0.5
  • prism-react-renderer ^2.1.0
  • react ^18.0.0
  • react-dom ^18.0.0
  • @docusaurus/module-type-aliases 3.1.1
  • cross-env ^7.0.3
  • node >=18
This issue lists Renovate updates and detected dependencies. Read the [Dependency Dashboard](https://docs.renovatebot.com/key-concepts/dashboard/) docs to learn more. ## Open These updates have all been created already. Click a checkbox below to force a retry/rebase of any. - [ ] <!-- rebase-branch=renovate/emotion-monorepo -->[fix(deps): update dependency @emotion/react to v11.11.4](pulls/349) - [ ] <!-- rebase-branch=renovate/material-ui-monorepo -->[fix(deps): update dependency @mui/material to v5.15.11](pulls/347) ## Ignored or Blocked These are blocked by an existing closed PR and will not be recreated unless you click a checkbox below. - [ ] <!-- recreate-branch=renovate/actions-setup-node-4.x -->[chore(deps): update actions/setup-node action to v4](pulls/315) ## Detected dependencies <details><summary>github-actions</summary> <blockquote> <details><summary>.gitea/workflows/delete_preview.yml</summary> </details> <details><summary>.gitea/workflows/publish-blog.yml</summary> - `actions/checkout v4` - `actions/setup-node v4` - `nwtgck/actions-netlify v2.1` </details> <details><summary>.gitea/workflows/test-pr.yml</summary> - `actions/checkout v4` - `actions/setup-node v3` </details> </blockquote> </details> <details><summary>npm</summary> <blockquote> <details><summary>package.json</summary> - `@docusaurus/core 3.1.1` - `@docusaurus/plugin-client-redirects 3.1.1` - `@docusaurus/preset-classic 3.1.1` - `@easyops-cn/docusaurus-search-local ^0.40.0` - `@emotion/react ^11.11.3` - `@emotion/styled ^11.11.0` - `@mdx-js/react ^3.0.0` - `@mui/material ^5.15.2` - `docusaurus-plugin-plausible ^0.0.5` - `prism-react-renderer ^2.1.0` - `react ^18.0.0` - `react-dom ^18.0.0` - `@docusaurus/module-type-aliases 3.1.1` - `cross-env ^7.0.3` - `node >=18` </details> </blockquote> </details>
techknowlogick pinned this 2023-10-03 17:07:22 +00:00

Hi, I am interested in solving this issue.

Hi, I am interested in solving this issue.
Sign in to join this conversation.
No description provided.